I downloaded C1 for Linux and was trying to install it on my SuSE SLED
10.1 system to manage my Netware servers (running NW6.5.4). When I tried
to install it, it returned an error and quit out. The error message was:

error: Failed dependencies:
NLDAPsdk conflicts with novell-NLDAPsdk-dyn-3.4.1-0.5.i586
%% ERROR: Failed to add NLDAPsdk (NLDAPsdk) package.

Any idea what I am suppose to do? I did install the Novell client on this
system too...would that have something to do with it?

Any ideas are greatly appreciated. Thank you. :)